.bootstrap .tags {
    margin-top: -5px;
    background: rgba(255,255,255,.2);
    border-color: rgba(255,255,255,.4);
    color: #FFF;
     border: 1px solid #ccc;
    /* border-radius: 4px; */
     box-shadow: none;
    /* transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; */
    height: 32px;
}

.bootstrap .tags.focused {
    border-color: grey;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6);
}

.bootstrap .tags .tag-item {
    margin: 1px;
    background: #428bca;
    border: 1px solid #357ebd;
    /*border-radius: 4px;*/
    color: #fff;
}

.bootstrap .tags .tag-item.selected {
    background: #d9534f;
    border: 1px solid #d43f3a;
    /*border-radius: 4px;*/
    color: #fff;
}

.bootstrap .tags .tag-item button {
    background: transparent;
    color: #000;
    opacity: .4;
}

.bootstrap .autocomplete {
    /*border-radius: 4px;*/
}

.bootstrap .autocomplete .suggestion-item.selected {
    color: #262626;
    background-color: #e9e9e9;
}

.bootstrap .autocomplete .suggestion-item em {
    font-weight: normal;
    background-color: #ffff00;
}

.bootstrap .autocomplete .suggestion-item.selected em {
    color: #262626;
    background-color: #ffff00;
}
tags-input .tags .input {
    color: #555;
    background: transparent;
}